{
  "area": [
    {
      "height": 22,
      "xpos": 256,
      "width": 23,
      "ypos": 284,
      "type": "match"
    }
  ],
  "properties": [],
  "tags": [
    "apps_menu_weather"
  ]
}